/* Global Styles */
/* Colors */
/* backgrounds */
/* buttons */
/* Main Navbar Styles */
/* Main Footer Styles */
/* Error Pages */
/*  section wrappers */
/* call to action banners */
/* banners */
/* asset tiles */

.btn-lg, .btn-group-lg > .btn {
  border-radius: 0px;
}
section.partnerfree {
  background-image:url("/assets/images/SUSECON-partners-3-4.jpeg");
}
body {
  font-family: Gotham SSm A, Gotham SSm B, sans-serif;
  font-weight:400;
  font-size:17px;
  color:#0d2c40;
}
h1, h4, h2 {
  font-family: Gotham SSm A, Gotham SSm B, sans-serif;
  /*font-family: Gotham Cond SSm A, Gotham Cond SSm B, sans-serif;*/
}
a {
  color:#02d25f;
}
a:hover {
  color:#02d35f;
  text-decoration:underline;
}
p {
  line-height:28px;
}
h2,
h3,
h4,
h5,
h6 {
  font-weight:100;
  line-height:1.4;
}
h1 {
  font-size:72px;
  font-weight: 600;
  line-height: 1.25em;
}
h2 {
  font-size:34px;
}
h3 {
  font-size:28px;
}
h4 {
  font-size:24px;
}
h5 {
  font-size:18px;
}
h6 {
  font-size:14px;
}
.color-suse-green {
  color:#02D35F;
}
.color-suse-blue {
  color:#0D2C40;
}
.color-white {
  color: #ffffff;
}

.color-dark {
  color:#2E2A2B;
}
.color-gray {
  color:#ECECED;
}
.color-gray-dark {
  color:#9A9C9E;
}
.color-gray-darker {
  color:#676D72;
}
.color-gray-light {
  color:#ABADAF;
}
.color-green {
  color:#74B861;
}
.color-green-dark {
  color:#6EAE5C;
}
.color-green-darker {
  color:#66A456;
}
.color-lime {
  color:#B3CE6E;
}
.color-lime-dark {
  color:#A8C166;
}
.color-lime-darker {
  color:#A0B861;
}
.color-aqua {
  color:#02d25f;
}
.color-aqua-dark {
  color:#02d25f;
}
.color-aqua-darker {
  color:#19856F;
}
.color-turq {
  color:#23AAA3;
}
.color-turq-dark {
  color:#1f958f;
}
.color-turq-darker {
  color:#1a807a;
}
.color-blue {
  color:#3EACDB;
}
.color-blue-dark {
  color:#29a3d7;
}
.color-blue-darker {
  color:#2493c2;
}
.bg-dark {
  background-color:#2E2A2B;
}
.bg-gray {
  background-color:#ECECED;
}
.bg-gray-dark {
  background-color:#9A9C9E;
}
.bg-gray-darker {
  background-color:#676D72;
}
.bg-gray-light {
  background-color:#ABADAF;
}
.bg-green {
  background-color:rgba(2, 163, 156, 0.75);
}
.bg-green-dark {
  background-color:#6EAE5C;
}
.bg-green-darker {
  background-color:rgba(2, 163, 156, 0.75);
}
.bg-lime {
  background-color:#B3CE6E;
}
.bg-lime-dark {
  background-color:#A8C166;
}
.bg-lime-darker {
  background-color:#A0B861;
}
.bg-aqua {
  background-color:#02d25f;
}
.bg-aqua-dark {
  background-color:#02d25f;
}
.bg-aqua-darker {
  background-color:#19856F;
}
.bg-turq {
  background-color:#23AAA3;
}
.bg-turq-dark {
  background-color:#1f958f;
}
.bg-turq-darker {
  background-color:#1a807a;
}
.bg-blue {
  background-color:#3EACDB;
}
.bg-blue-dark {
  background-color:#29a3d7;
}
.bg-blue-darker {
  background-color:#2493c2;
}
.bg-portrait-aqua {
  background:rgba(12,122,104,0.75);
}
.bg-portrait-lime {
  background:rgba(160,184,97,0.5);
}
.bg-portrait-green {
  background:rgba(84,156,67,0.5);
}
.btn-lime {
  color:#fff;
  background-color:#A8C166;
  border-color:#A0B861;
}
.btn-lime:hover,
.btn-lime:focus,
.btn-lime:active,
.btn-lime.active {
  color:#fff;
  background-color:#A0B861;
}

.btn-blue {
  color:#fff;
  background-color:#2493C2;
  border-color:#2088B4;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
  color:#fff;
  background-color:#2088B4;
}
.btn-aqua {
    background-color:#02d25f;
    border-color:#02d25f;
    color:#fff;
}
.btn-aqua:hover,
.btn-aqua:focus,
.btn-aqua:active,
.btn-aqua.active {
  color:#fff;
  border-color:#02d25f;
}

.navbar-main {
  height:70px;
  background:#fff;
  border:none;
  margin-bottom:0;
}
.navbar-main .navbar-brand img {
  margin-top:-3px;
}
.navbar-main .navbar-nav {
  margin-top:10px;
}
.navbar-main .navbar-nav li.register {
  margin-left:80px;
}
@media (max-width:1200px) {
  .navbar-main .navbar-nav li.register {
    margin-left:auto;
  }
}
.navbar-main .navbar-nav li.register a {
  color:#6EAE5C;
}
.navbar-main .navbar-nav li.register a:hover {
  color:#66A456;
}
.navbar-main .navbar-nav li > a {
  color:#676D72;
  font-size:15px;
  padding:15px 12px;
}
@media screen and (max-width: 1309px) {
  .navbar-main .navbar-nav li > a {
    font-size: 13px;
  }
}
.navbar-main .navbar-nav li > a:hover {
  color:#02d25f;
}
.navbar-main .navbar-nav li.active > a {
  color:#02d25f;
  background:none;
}
.navbar-main .navbar-nav li.active > a:hover {
  color:#02d25f;
  background:none;
}
.footer-main {
  background:#0d2c40;
  margin-top:0;
  padding:60px 0 100px;
}
.footer-main hr {
  border-color:#02d25f;
  float:left;
  margin:5px 0 0;
  width:25px;
}
.footer-main h4 {
  clear:both;
  float:left;
  font-size:13px;
  font-weight:300;
  letter-spacing:1px;
  text-transform:uppercase;
}
.footer-main h4 a {
  color:#fff;
}
.footer-main h4 a:hover {
  color:#ddd;
}
.footer-main ul {
  clear:both;
  font-size:13px;
  list-style:none;
  margin:0;
  padding:0;
}
.footer-main .copyright {
  font-size:14px;
  color:#ffffff;
  margin-top:15px;
  display:inline-block;
}
.error-404 {
  margin-top:100px;
  margin-bottom:100px;
  text-align:center;
}
.error-404 h1 {
  font-size:90px;
}
.error-404 h3 {
  color:#02d25f;
}
section.wrapper {
  padding:80px 0 100px;
  position:relative;
  /* home page map section */
  z-index:999;
  /* gradient green/lime section */
}
section.wrapper.map {
  background:url('../images/map-bg.jpg') 50% 50% repeat-x;
  height:490px;
  color:#fff;
}
section.wrapper.map .address {
  float:right;
  margin:35px 30px 0 0;
}
section.wrapper.map .address a {
  margin:30px 0 0 0;
  display:block;
  font-size:18px;
  color:#fff;
}
section.wrapper.map .address a:hover {
  color:#ECECED;
}
section.wrapper.gradient {
  color:#fff;
  background:#23a9a2;
  background:-moz-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#23a9a2),color-stop(100%,#95c05b));
  background:-webkit-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:-o-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:-ms-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:linear-gradient(to right,#23a9a2 0%,#95c05b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#23a9a2',endColorstr='#95c05b',GradientType=1);
}
section.wrapper.portrait {
  color:#fff;
}
section.wrapper.portrait.aqua {
  background:rgba(2,163,156,0.75);
}
section.wrapper.portrait.aqua-light {
  background:rgba(37,177,147,0.75);
}
section.wrapper.portrait.lime {
  background:rgba(179,206,104,0.75);
}
section.wrapper.portrait.green {
  background:rgba(116,184,97,0.75);
}
section.wrapper.portrait h2 {
  float:right;
}
section.wrapper.portrait h2 cite {
  font-size:17px;
}
section.wrapper.bg-gray hr {
  border-color:#CDCFD0;
}
section.wrapper.sponsors .row {
  margin-top:60px;
}
section.wrapper.sponsors h4,
section.wrapper.sponsors h3 {
  margin-top:100px;
}
section.wrapper.sponsors h4:first-child {
  margin-top:10px;
}
.portrait-wrapper {
  position:relative;
}
.portrait-wrapper .portrait-content {
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  overflow:hidden;
}
.down-indicator {
  position:absolute;
  width:100%;
  z-index:999;
  text-align:center;
  margin-top:-32px;
}
.down-indicator a {
  display:inline-block;
  font-size:38px;
  width:65px;
  height:65px;
  background:#9A9C9E;
  border-radius:100%;
  color:#fff;
  line-height:70px;
}
.down-indicator a:hover {
  background:#8d8f92;
}
.action-wrapper {
  height:140px;
  color:#fff;
  position:relative;
  z-index:9999;
}
.action-wrapper.banner {
  background:rgba(0,0,0,0.4);
  margin-top:-140px;
}
.action-wrapper .row {
  margin-top:45px;
}
.action-wrapper input {
  height:48px;
  border-radius:24px;
  padding:6px 45px 6px 20px;
  margin-top:4px;
}
.action-wrapper button {
  background:#74B861;
  color:#fff;
  width:32px;
  height:32px;
  border-radius:100%;
  text-align:center;
  border:none;
  position:absolute;
  top:4px;
  right:0;
  margin:9px 24px 0 0;
}
.action-wrapper button:hover {
  background:#6EAE5C;
}
.home-banners {
  position:relative;
  height:815px;
/*   z-index:5; */
}
.home-banners .banner {
  display:none;
  position:absolute;
  width:100%;
  height:inherit;
  background-size:cover;
  background-repeat:no-repeat;
}
.home-banners .banner h1,
.home-banners .banner h2,
.home-banners .banner h3,
.home-banners .banner h4 {
  color:#fff;
}
.home-banners .banner h1 {
  margin-top:220px;
}
.home-banners .banner img {
  float:right;
  margin:30px 0 0 0;
}
.home-banners .banner a {
  color:#fff;
}
.home-banners .banner a:hover {
  opacity:0.8;
}
.home-banners .banner:first-child {
  display:block;
}
.home-banners .banner.balcony {
  background-image:url('../images/banners/balcony.jpg');
  background-position:50% 100%;
}
.home-banners .banner.boat {
  background-image:url('../images/banners/boat.jpg');
  background-position:50% 70%;
}
.home-banners .banner.boat h1 {
  font-size:96px;
}
.home-banners .banner.boat h4 {
  font-size:27px;
}
.home-banners .banner.lobby {
  background-image:url('/assets/images/susecon-banner-agenda-v3.png');
  background-position:50% 60%;
}
.home-banners .banner.classroom {
  background-image:url('/assets/images/susecon-banner-sessions-v3.png');
  background-position:50% 100%;
}
.home-banners .banner.classroom h1 {}

/* Global Styles */
/* Colors */
/* backgrounds */
/* buttons */
/* Main Navbar Styles */
/* Main Footer Styles */
/* Error Pages */
/*  section wrappers */
/* call to action banners */
/* banners */
/* asset tiles */
body {
  font-family: Gotham SSm A, Gotham SSm B, sans-serif;
  font-weight:300;
  font-size:17px;
  color:#676D72;
}
a {
  color:#02d25f;
}
a:hover {
  color:#19856F;
  text-decoration:underline;
}
p {
  line-height:28px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight:100;
  line-height:1.4;
}
h1 {
  font-size:62px;
}
h2 {
  font-size:34px;
}
h3 {
  font-size:28px;
}
h4 {
  font-size:24px;
}
h5 {
  font-size:18px;
}
h6 {
  font-size:14px;
}
.color-dark {
  color:#2E2A2B;
}
.color-gray {
  color:#ECECED;
}
.color-gray-dark {
  color:#9A9C9E;
}
.color-gray-darker {
  color:#676D72;
}
.color-gray-light {
  color:#ABADAF;
}
.color-green {
  color:#74B861;
}
.color-green-dark {
  color:#6EAE5C;
}
.color-green-darker {
  color:#66A456;
}
.color-lime {
  color:#B3CE6E;
}
.color-lime-dark {
  color:#A8C166;
}
.color-lime-darker {
  color:#A0B861;
}
.color-aqua {
  color:#02d25f;
}
.color-aqua-dark {
  color:#02d25f;
}
.color-aqua-darker {
  color:#19856F;
}
.color-turq {
  color:#23AAA3;
}
.color-turq-dark {
  color:#1f958f;
}
.color-turq-darker {
  color:#1a807a;
}
.color-blue {
  color:#3EACDB;
}
.color-blue-dark {
  color:#29a3d7;
}
.color-blue-darker {
  color:#2493c2;
}
.bg-dark {
  background-color:#2E2A2B;
}
.bg-gray {
  background-color:#ECECED;
}
.bg-gray-dark {
  background-color:#9A9C9E;
}
.bg-gray-darker {
  background-color:#676D72;
}
.bg-gray-light {
  background-color:#ABADAF;
}
.bg-green {
  background-color:rgba(2, 163, 156, 0.75);
}
.bg-green-dark {
  background-color:#6EAE5C;
}
.bg-green-darker {
  background-color:rgba(2, 163, 156, 0.75);
}
.bg-lime {
  background-color:#B3CE6E;
}
.bg-lime-dark {
  background-color:#A8C166;
}
.bg-lime-darker {
  background-color:#A0B861;
}
.bg-aqua {
  background-color:#02d25f;
}
.bg-aqua-dark {
  background-color:#02d25f;
}
.bg-aqua-darker {
  background-color:#19856F;
}
.bg-turq {
  background-color:#23AAA3;
}
.bg-turq-dark {
  background-color:#1f958f;
}
.bg-turq-darker {
  background-color:#1a807a;
}
.bg-blue {
  background-color:#3EACDB;
}
.bg-blue-dark {
  background-color:#29a3d7;
}
.bg-blue-darker {
  background-color:#2493c2;
}
.bg-portrait-aqua {
  background:rgba(12,122,104,0.75);
}
.bg-portrait-lime {
  background:rgba(160,184,97,0.5);
}
.bg-portrait-green {
  background:rgba(84,156,67,0.5);
}
.btn-lime {
  color:#fff;
  background-color:#A8C166;
  border-color:#A0B861;
}
.btn-lime:hover,
.btn-lime:focus,
.btn-lime:active,
.btn-lime.active {
  color:#fff;
  background-color:#A0B861;
}

.btn-blue {
  color:#fff;
  background-color:#2493C2;
  border-color:#2088B4;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
  color:#fff;
  background-color:#2088B4;
}
.btn-aqua {
    background-color:#02d25f;
    border-color:#02d25f;
    color:#fff;
}
.btn-aqua:hover,
.btn-aqua:focus,
.btn-aqua:active,
.btn-aqua.active {
  color:#fff;
  border-color:#02d25f;
}

.navbar-main {
  height:70px;
  background:#fff;
  border:none;
  margin-bottom:0;
}
.navbar-main .navbar-brand img {
  margin-top:-3px;
}
.navbar-main .navbar-nav {
  margin-top:10px;
}
.navbar-main .navbar-nav li.register {
  margin-left:80px;
}
@media (max-width:1200px) {
  .navbar-main .navbar-nav li.register {
    margin-left:auto;
  }
}
.navbar-main .navbar-nav li.register a {
  color:#6EAE5C;
}
.navbar-main .navbar-nav li.register a:hover {
  color:#66A456;
}
.navbar-main .navbar-nav li > a {
  color:#676D72;
  font-size:15px;
  padding:15px 12px;
}
@media screen and (max-width: 1309px) {
  .navbar-main .navbar-nav li > a {
    font-size: 13px;
  }
}
.navbar-main .navbar-nav li > a:hover {
  color:#02d25f;
}
.navbar-main .navbar-nav li.active > a {
  color:#02d25f;
  background:none;
}
.navbar-main .navbar-nav li.active > a:hover {
  color:#02d25f;
  background:none;
}
.footer-main {
  background:#0d2c40;
  margin-top:0;
  padding:60px 0 100px;
}
.footer-main hr {
  border-color:#02d25f;
  float:left;
  margin:5px 0 0;
  width:25px;
}
.footer-main h4 {
  clear:both;
  float:left;
  font-size:13px;
  font-weight:300;
  letter-spacing:1px;
  text-transform:uppercase;
}
.footer-main h4 a {
  color:#fff;
}
.footer-main h4 a:hover {
  color:#ddd;
}
.footer-main ul {
  clear:both;
  font-size:13px;
  list-style:none;
  margin:0;
  padding:0;
}
.footer-main .copyright {
  font-size:14px;
  color:#4B5459;
  margin-top:15px;
  display:inline-block;
}
.error-404 {
  margin-top:100px;
  margin-bottom:100px;
  text-align:center;
}
.error-404 h1 {
  font-size:90px;
}
.error-404 h3 {
  color:#02d25f;
}
section.wrapper {
  padding:80px 0 100px;
  position:relative;
  /* home page map section */
  z-index:999;
  /* gradient green/lime section */
}
section.wrapper.map {
  background:url('../images/map-bg.jpg') 50% 50% repeat-x;
  height:490px;
  color:#fff;
}
section.wrapper.map .address {
  float:right;
  margin:35px 30px 0 0;
}
section.wrapper.map .address a {
  margin:30px 0 0 0;
  display:block;
  font-size:18px;
  color:#fff;
}
section.wrapper.map .address a:hover {
  color:#ECECED;
}
section.wrapper.gradient {
  color:#fff;
  background:#23a9a2;
  background:-moz-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#23a9a2),color-stop(100%,#95c05b));
  background:-webkit-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:-o-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:-ms-linear-gradient(left,#23a9a2 0%,#95c05b 100%);
  background:linear-gradient(to right,#23a9a2 0%,#95c05b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#23a9a2',endColorstr='#95c05b',GradientType=1);
}
section.wrapper.portrait {
  color:#fff;
}
section.wrapper.portrait.aqua {
  background:rgba((2,163,156,0.75));
}
section.wrapper.portrait.aqua-light {
  background:rgba(37,177,147,0.75);
}
section.wrapper.portrait.lime {
  background:rgba(179,206,104,0.75);
}
section.wrapper.portrait.green {
  background:rgba(116,184,97,0.75);
}
section.wrapper.portrait h2 {
  float:right;
}
section.wrapper.portrait h2 cite {
  font-size:17px;
}
section.wrapper.bg-gray hr {
  border-color:#CDCFD0;
}
section.wrapper.sponsors .row {
  margin-top:60px;
}
section.wrapper.sponsors h4,
section.wrapper.sponsors h3 {
  margin-top:100px;
}
section.wrapper.sponsors h4:first-child {
  margin-top:10px;
}
.portrait-wrapper {
  position:relative;
}
.portrait-wrapper .portrait-content {
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  overflow:hidden;
}
.down-indicator {
  position:absolute;
  width:100%;
  z-index:999;
  text-align:center;
  margin-top:-32px;
}
.down-indicator a {
  display:inline-block;
  font-size:38px;
  width:65px;
  height:65px;
  background:#9A9C9E;
  border-radius:100%;
  color:#fff;
  line-height:70px;
}
.down-indicator a:hover {
  background:#8d8f92;
}
.action-wrapper {
  height:140px;
  color:#fff;
  position:relative;
  z-index:9999;
}
.action-wrapper.banner {
  background:rgba(0,0,0,0.4);
  margin-top:-140px;
}
.action-wrapper .row {
  margin-top:45px;
}
.action-wrapper input {
  height:48px;
  border-radius:24px;
  padding:6px 45px 6px 20px;
  margin-top:4px;
}
.action-wrapper button {
  background:#74B861;
  color:#fff;
  width:32px;
  height:32px;
  border-radius:100%;
  text-align:center;
  border:none;
  position:absolute;
  top:4px;
  right:0;
  margin:9px 24px 0 0;
}
.action-wrapper button:hover {
  background:#6EAE5C;
}
.home-banners {
  position:relative;
  height:815px;
  z-index:99;
}
.home-banners .banner {
  display:none;
  position:absolute;
  width:100%;
  height:inherit;
  background-size:cover;
  background-repeat:no-repeat;
}
.home-banners .banner h1,
.home-banners .banner h2,
.home-banners .banner h3,
.home-banners .banner h4 {
  color:#fff;
}
.home-banners .banner h1 {
  margin-top:220px;
}
.home-banners .banner img {
  float:right;
  margin:30px 0 0 0;
}
.home-banners .banner a {
  color:#fff;
}
.home-banners .banner a:hover {
  opacity:0.8;
}
.home-banners .banner:first-child {
  display:block;
}
.home-banners .banner.balcony {
  background-image:url('../images/banners/balcony.jpg');
  background-position:50% 100%;
}
.home-banners .banner.boat {
  background-image:url('../images/banners/boat.jpg');
  background-position:50% 70%;
}
.home-banners .banner.boat h1 {
  font-size:96px;
}
.home-banners .banner.boat h4 {
  font-size:27px;
}
.home-banners .banner.lobby {
  background-image:url('/assets/images/susecon-banner-agenda-v3.png');
  background-position:50% 60%;
}
.home-banners .banner.classroom {
  background-image:url('/assets/images/susecon-banner-sessions-v3.png');
  background-position:50% 100%;
}
.home-banners .banner.classroom h1 {
  margin-top:0;
}
.home-banners .banner.classroom h3 {
  font-size:24px;
  margin-top:190px;
  margin-bottom:0;
}

.home-banners .banner.awards {
  background-image:url('/assets/images/susecon-banner-awards-v3.png');
}

.home-banners .banner.sessions {
  background-image:url('/assets/images/susecon-banner-sessions-v3.png');
 }

 /*
 .home-banners .banner.twitter {
  background-image:url('/assets/images/banners/susecon-live-susecon.jpg');
 }
 */

 .home-banners .banner.twitter .container { position: relative; }
 .home-banners .banner.twitter .container a span { margin-right: 20px;  font-size: 13px; border: 1px solid white; padding: 5px 10px; border-radius: 3px; }
 .home-banners .banner.twitter .container h4 a { color: #439539; }

 .home-banners .banner.training {
  background-image:url('/assets/images/banners/susecon-banner-training-v3.png');
}

.home-banners .banner.sponsors {
  background-image:url('../images/banners/crowd2.jpg');
  background-position: 50% 70%;
}
.home-banners .banner.sponsors img {
  height: 50px;
  float: left;
  margin-right: 30px;
}

.home-banners .banner.why-attend {
  background-image:url('/assets/images/banners/2017/why-attend.png');
  background-position:50% 70%;
}
.home-banners .banner.why-attend h1 {
  margin-top:60px;
  line-height:65px;
  margin-bottom:0;
}
.home-banners .banner.why-attend h2 {
  font-size:62px;
  margin-bottom:0;
  line-height:50px;
}
.home-banners .banner.why-attend h4 {
  min-height:66px;
}
.home-banners .banner.why-attend h2 i {
  font-size:20px;
  border:1px solid #fff;
  padding:10px;
  border-radius:100%;
  width:40px;
  height:40px;
  display:block;
}
.home-banners .banner.why-attend hr {
  margin:40px 0 20px;
}

.home-banners .nav-wrapper img.nav-control {
  cursor:pointer;
}
.home-banners .nav-wrapper img.nav-control:hover {
  opacity:0.8;
}
.home-banners .controls {
  position:relative;
  z-index:9999;
  margin-top:360px;
  display:none;
}
.home-banners .controls .left {
  float:left;
  margin-left:-100px;
}
.home-banners .controls .right {
  float:right;
  margin-right:-100px;
}
.home-banners .controls a:hover {
  opacity:0.8;
}
.home-banners .indicator {
  position:relative;
  z-index:9999;
  text-align:center;
  margin-top:630px;
}
.home-banners .indicator>div {
  width:50px;
  text-align:center;
  display:inline-block;
}
.page-banner {
  background-size:cover;
  background-position:50% 50%;
  background-repeat:none;
  height:500px;
}
.page-banner h1 {
  font-size:72px;
  color:#fff;
  margin-top:160px;
  font-weight: 600;
  line-height: 1.25em;
}
.page-banner h4 {
  color:#fff;
  margin-top:30px;
  font-size: 20px;
}
.page-banner h6 {
  color:#fff;
}
.page-banner a {
  color:#fff;
}
.page-banner.why-attend {
  background-image:url('/assets/images/banners/2017/why-attend.png');
  background-position:50% 41%;
}
.page-banner.agenda {
  background-image:url('/assets/images/banners/2017/agenda.jpg');
  background-position:50% 78%;
}
.page-banner.sessions {
  background-image:url('/assets/images/banners/2017/sessions.jpg');
}
.page-banner.keynotes {
  background-image:url('/assets/images/banners/2017/keynotes.png');
}
.page-banner.sponsors {
  background-image:url('/assets/images/banners/2017/sponsors.jpg');
}
.page-banner.partner {
  background-image:url('/assets/images/susecon-banner-partner-summit-v3.png');
}
.page-banner.partner2 {
  background-image:url('/assets/images/banners/2017/partners.png');
  background-position:50% 50%;
}
.page-banner.faq {
  background-image:url('/assets/images/banners/2017/faq.jpg');
  background-position:50% 15%;
}
.page-banner.award {
  background-image:url('/assets/images/susecon-banner-awards-v3.png');
}
.page-banner.certification {
  background-image:url('../images/banners/susecon-banner-training-v3.png');
}
.page-banner.default {
  background:#02d35f;
  height:auto;
  padding-bottom:30px;
}
.page-banner.default h1 {
  margin-top:40px;
  margin-bottom:0;
}
.page-banner.default h4 {
  margin-top:0;
}
.tile-wrapper {
  color:#fff;
}
.tile-wrapper h2 {
  font-size:32px;
  margin:0 0 20px;
}
.tile-wrapper div[class^="col-"] {
  padding:45px 70px;
}
.tile-wrapper .heading>div[class^="col-"] {
  height:286px;
}
.tile-wrapper .heading>div[class^="col-"] img {
  width:100%;
}
.tile-wrapper .assets>div[class^="col-"] {
  min-height:315px;
  border:1px solid;
  border-top:2px solid;
  border-bottom:none;
}
.tile-wrapper .assets>div[class^="col-"]:first-child {
  border-left:none;
}
.tile-wrapper .assets>div[class^="col-"]:last-child {
  border-right:none;
}
.tile-wrapper .assets>div[class^="col-"] a {
  color:#fff;
}
.tile-wrapper .assets h6 {
  font-size:15px;
  margin:0 5px;
}
.tile-wrapper .assets img.asset {
  bottom:65px;
  position:absolute;
}
.tile-wrapper .assets h4 {
  margin:30px 0 0 30px;
}
.tile-wrapper .assets img.portrait {
  position:absolute;
  right:-15px;
  bottom:0;
  width:270px;
}
.tile-wrapper .video-splash {
  display:block;
  height:100%;
  background-position:50% 50%;
  background-repeat:none;
  background-size:cover;
}
.tile-wrapper .video-splash.michael-miller {
  background-image:url('../images/splashes/michael-miller-splash.jpg');
}
.tile-wrapper .video-splash.jerry-phillips {
  background-image:url('../images/splashes/jerry-phillips-splash.jpg');
}
.tile-wrapper .video-splash.innovation-video {
  background-image:url('../images/splashes/innovation-video-splash.jpg');
}
.tile-wrapper .video-splash.certification {
  background-image:url('../images/splashes/certification-splash.jpg');
}
.tile-wrapper .video-splash.control {
  background-image:url('../images/splashes/SUSECon-video-control.png');
}
.tile-wrapper .video-splash.optimise {
  background-image:url('../images/splashes/SUSECon-video-optimise.png');
}
.tile-wrapper .video-splash.innovate {
  background-image:url('../images/splashes/SUSECon-video-innovate.png');
}
.bg-green .tile-wrapper .assets > div[class^="col-"] {
  border-color:#74B861;
}
.bg-lime .tile-wrapper .assets > div[class^="col-"] {
  border-color:#B3CE6E;
}
.bg-aqua .tile-wrapper .assets > div[class^="col-"] {
  border-color:#02d25f;
}
.week-wrapper h1 {
  font-size:96px;
}
.sessions-list {
  color:#B3CE6E;
}
.sessions-list li {
  margin-bottom:20px;
}
.sessions-list li span {
  color:#676D72;
}
.video-wrapper > .row > div[class^="col-"] {
  margin-bottom:60px;
}
.video-wrapper > .row > div[class^="col-"] h6 {
  font-size:15px;
}
.video-wrapper > .row > div[class^="col-"] hr {
  width:40px;
  border-color:#BDDBDA;
  margin:5px 0;
}
.video-wrapper > .row > div[class^="col-"] small {
  font-size:13px;
}
.table.events thead th {
  background:#23AAA3;
}

.table.events tr > td:first-child {
  font-size:12px;
  padding:8px 0;
  text-align:center;
  vertical-align:middle;
}

.table.sessions {
  font-size:14px;
}
.table.sessions thead th {
  background:#02d25f;
  border:2px solid #dddddd;
}
.table.sessions tbody td {
  padding:16px 8px;
}
.table thead th {
  font-weight:300;
  color:#fff;
  vertical-align:middle !important;
}
.table .verticaltext {
  bottom:0;
  display:block;
  height:28px;
  text-align:center;
  white-space:nowrap;
  width:30px;
  writing-mode:tb-rl;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
}

.faq-wrapper ul {
  list-style:none;
  margin:0;
  padding:0;
}
.faq-wrapper ul h4 {
  margin:30px 0 5px 0;
}

.back-to-top { position:fixed; z-index:99999; right:60px; bottom:0; display:none; }
.back-to-top a { background:url(../images/to-top.png) no-repeat; display:block; width:74px; height:63px; text-indent:-999em; }

.send-back {
  z-index: -900;
}
/********************************************
RESPONSIVE START
********************************************/

@media (max-width:767px) {



  /* home banners */
  .home-banners {
    height:620px;
  }
  .home-banners .indicator {
    margin-top:440px;
  }
  .home-banners .banner img {
    display:none;
  }
  .home-banners .banner h1 {
    margin-top:40px;
  }
  .home-banners .banner.boat h1 {
    font-size:62px;
  }
  .home-banners .banner.classroom h3 {
    margin-top:20px;
  }

    .home-banners .banner.why-attend h1 {
    margin-top:30px;
    font-size:49px;
    line-height:50px;
  }
  .home-banners .banner.why-attend h2 {
    font-size:40px;
    line-height:35px;
  }
  .home-banners .banner.why-attend h4 {
    min-height:0;
    font-size:20px;
  }
  .home-banners .banner.why-attend hr {
    margin:10px 0;
  }


  /* page banner */
  .page-banner {
    height:440px;
  }
  .page-banner h1 {
    margin-top:20px;
  }


  /* section wrappers */
  section.wrapper {
    padding:60px 0;
  }
  section.wrapper .mt60 {
    margin-top:40px !important;
  }
  section.wrapper.map h2 {
    margin-top:0;
  }
  section.wrapper.map .address {
    float:none;
    margin:130px 0 0 0;
    font-size:25px;
  }
  section.wrapper.sponsors h4 {
    margin-top:60px;
  }
  section.wrapper.sponsors .row {
    margin-top:auto;
  }
  section.wrapper.sponsors .row > div[class^="col-"] {
    text-align:center;
    margin-bottom:30px;
  }


  /* call to action banner */
  .action-wrapper .row {
    margin-top:0;
  }
  .action-wrapper h4 {
    font-size:22px;
  }
  .action-wrapper button {
    top:0;
  }


  /* asset tiles */
  .tile-wrapper div[class^="col-"] {
    padding:40px 30px;
  }




  /* footer */
  footer.footer-main {
    padding:40px 0;
  }
  footer.footer-main .container .row .col-sm-2.alignright {
    text-align:center !important;
    margin-top:20px;
  }




}


/* collapse menu on sm size */
@media (max-width:1200px) {


      .navbar-toggle {
        margin:18px 18px 0 0;
      }
      .navbar-collapse {
        z-index:999;
        position:relative;
        background:#fff;
        margin-top:18px;
      }


    .navbar-header {
        float:none;
    }
    .navbar-toggle {
        display:block;
    }
    .navbar-collapse {
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display:none!important;
    }
    .navbar-nav {
        float:none!important;
        margin:7.5px -15px;
    }
    .navbar-nav>li {
        float:none;
    }
    .navbar-nav>li>a {
        padding-top:10px;
        padding-bottom:10px;
    }
    .navbar-text {
        float:none;
        margin:15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display:block!important;
    }
    .collapsing {
        overflow:hidden!important;
    }

    .home-banners .banner.twitter .container #twitter_feed { display: none; }

    .page-banner.partner2 h1 {
			margin-top: 78px;
		}
}
/*  margin-top:0;
}*/
.home-banners .banner.classroom h3 {
  font-size:24px;
  margin-top:190px;
  margin-bottom:0;
}

.home-banners .banner.awards {
  background-image:url('/assets/assets/images/susecon-banner-awards-v3.png');
}

.home-banners .banner.sessions {
  background-image:url('/assets/images/susecon-banner-sessions-v3.png');
 }

 .home-banners .banner.twitter {
  background-image:url('/assets/images/banners/washington-dc.jpg');
  background-position: 50% 15%;
 }

 .home-banners .banner.twitter .container { position: relative; }
 .home-banners .banner.twitter .container a span { margin-right: 20px;  font-size: 13px; border: 1px solid white; padding: 5px 10px; border-radius: 3px; }
 .home-banners .banner.twitter .container h4 a { color: #439539; }

 .home-banners .banner.training {
  background-image:url('/assets/images/banners/susecon-banner-training-v3.png');
}

.home-banners .banner.sponsors {
  background-image:url('/assets/images/susecon-banner-sponsors-v3.png');
  background-position: 50% 70%;
}
.home-banners .banner.sponsors img {
    height: 50px;
    float: left;
    margin-right: 30px;
}

.home-banners .banner.why-attend {
  background-image:url('/assets/images/banners/2017/why-attend.png');
  background-position:50% 70%;
}
.home-banners .banner.why-attend h1 {
  margin-top:60px;
  line-height:65px;
  margin-bottom:0;
}
.home-banners .banner.why-attend h2 {
  font-size:62px;
  margin-bottom:0;
  line-height:50px;
}
.home-banners .banner.why-attend h4 {
  min-height:66px;
}
.home-banners .banner.why-attend h2 i {
  font-size:20px;
  border:1px solid #fff;
  padding:10px;
  border-radius:100%;
  width:40px;
  height:40px;
  display:block;
}
.home-banners .banner.why-attend hr {
  margin:40px 0 20px;
}

.home-banners .nav-wrapper img.nav-control {
  cursor:pointer;
}
.home-banners .nav-wrapper img.nav-control:hover {
  opacity:0.8;
}
.home-banners .controls {
  position:relative;
  z-index:9999;
  margin-top:360px;
  display:none;
}
.home-banners .controls .left {
  float:left;
  margin-left:-100px;
}
.home-banners .controls .right {
  float:right;
  margin-right:-100px;
}
.home-banners .controls a:hover {
  opacity:0.8;
}
.home-banners .indicator {
  position:relative;
  z-index:9999;
  text-align:center;
  margin-top:630px;
}
.home-banners .indicator>div {
  width:50px;
  text-align:center;
  display:inline-block;
}
.page-banner {
  background-size:cover;
  background-position:50% 50%;
  background-repeat:none;
  height:500px;
}
.page-banner h1 {
  font-size:72px;
  color:#fff;
  margin-top:160px;
  font-weight: 600;
  line-height: 1.25em;
}
.page-banner h4 {
  color:#fff;
  margin-top:30px;
  font-size: 20px;
}
.page-banner h6 {
  color:#fff;
}
.page-banner a {
  color:#fff;
}

/* Banner Images Here: */
.page-banner.why-attend {
  background-image:url('/assets/images/banners/2017/why-attend.png');
  background-position:50% 41%;
}
.page-banner.agenda {
  background-image:url('/assets/images/banners/2017/agenda.jpg');
    background-position:50% 83%;
}
.page-banner.sessions {
  background-image:url('/assets/images/banners/2017/sessions.jpg');
}
.page-banner.keynotes {
  background-image:url('/assets/images/banners/2017/keynotes.png');
}
.page-banner.sponsors {
  background-image:url('/assets/images/banners/2017/sponsors.jpg');
}
.page-banner.partner {
  background-image:url('/assets/images/susecon-banner-partner-summit-v3.png');
}
.page-banner.partner2 {
  background-image:url('/assets/images/banners/2017/partners.png');
  background-position:50% 50%;
}
.page-banner.faq {
  background-image:url('/assets/images/banners/2017/faq.jpg');
  background-position:50% 15%;
}
.page-banner.award {
  background-image:url('/assets/images/susecon-banner-awards-v3.png');
}
.page-banner.certification {
  background-image:url('../images/banners/susecon-banner-training-v3.png');
}
.page-banner.default {
  background:#02d35f;
  height:auto;
  padding-bottom:30px;
}
.page-banner.default h1 {
  margin-top:40px;
  margin-bottom:0;
}
.page-banner.default h4 {
  margin-top:0;
}
.tile-wrapper {
  color:#fff;
}
.tile-wrapper h2 {
  font-size:32px;
  margin:0 0 20px;
}
.tile-wrapper div[class^="col-"] {
  padding:45px 70px;
}
.tile-wrapper .heading>div[class^="col-"] {
  height:286px;
}
.tile-wrapper .heading>div[class^="col-"] img {
  width:100%;
}
.tile-wrapper .assets>div[class^="col-"] {
  min-height:315px;
  border:1px solid;
  border-top:2px solid;
  border-bottom:none;
}
.tile-wrapper .assets>div[class^="col-"]:first-child {
  border-left:none;
}
.tile-wrapper .assets>div[class^="col-"]:last-child {
  border-right:none;
}
.tile-wrapper .assets>div[class^="col-"] a {
  color:#fff;
}
.tile-wrapper .assets h6 {
  font-size:15px;
  margin:0 5px;
}
.tile-wrapper .assets img.asset {
  bottom:65px;
  position:absolute;
}
.tile-wrapper .assets h4 {
  margin:30px 0 0 30px;
}
.tile-wrapper .assets img.portrait {
  position:absolute;
  right:-15px;
  bottom:0;
  width:270px;
}
.tile-wrapper .video-splash {
  display:block;
  height:100%;
  background-position:50% 50%;
  background-repeat:none;
  background-size:cover;
}
.tile-wrapper .video-splash.michael-miller {
  background-image:url('../images/splashes/michael-miller-splash.jpg');
}
.tile-wrapper .video-splash.jerry-phillips {
  background-image:url('../images/splashes/jerry-phillips-splash.jpg');
}
.tile-wrapper .video-splash.innovation-video {
  background-image:url('../images/splashes/innovation-video-splash.jpg');
}
.tile-wrapper .video-splash.certification {
  background-image:url('../images/splashes/certification-splash.jpg');
}
.tile-wrapper .video-splash.control {
  background-image:url('../images/splashes/SUSECon-video-control.png');
}
.tile-wrapper .video-splash.optimise {
  background-image:url('../images/splashes/SUSECon-video-optimise.png');
}
.tile-wrapper .video-splash.innovate {
  background-image:url('../images/splashes/SUSECon-video-innovate.png');
}
.bg-green .tile-wrapper .assets > div[class^="col-"] {
  border-color:#74B861;
}
.bg-lime .tile-wrapper .assets > div[class^="col-"] {
  border-color:#B3CE6E;
}
.bg-aqua .tile-wrapper .assets > div[class^="col-"] {
  border-color:#02d25f;
}
.week-wrapper h1 {
  font-size:96px;
}
.sessions-list {
  color:#B3CE6E;
}
.sessions-list li {
  margin-bottom:20px;
}
.sessions-list li span {
  color:#676D72;
}
.video-wrapper > .row > div[class^="col-"] {
  margin-bottom:60px;
}
.video-wrapper > .row > div[class^="col-"] h6 {
  font-size:15px;
}
.video-wrapper > .row > div[class^="col-"] hr {
  width:40px;
  border-color:#BDDBDA;
  margin:5px 0;
}
.video-wrapper > .row > div[class^="col-"] small {
  font-size:13px;
}
.table.events thead th {
  background:#23AAA3;
}

.table.events tr > td:first-child {
  font-size:12px;
  padding:8px 0;
  text-align:center;
  vertical-align:middle;
}

.table.sessions {
  font-size:14px;
}
.table.sessions thead th {
  background:#02d35f;
  border:2px solid #dddddd;
}
.table.sessions tbody td {
  padding:16px 8px;
}
.table thead th {
  font-weight:300;
  color:#fff;
  vertical-align:middle !important;
}
.table .verticaltext {
  bottom:0;
  display:block;
  height:28px;
  text-align:center;
  white-space:nowrap;
  width:30px;
  writing-mode:tb-rl;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
}

.faq-wrapper ul {
  list-style:none;
  margin:0;
  padding:0;
}
.faq-wrapper ul h4 {
  margin:30px 0 5px 0;
}

.back-to-top { position:fixed; z-index:99999; right:60px; bottom:0; display:none; }
.back-to-top a { background:url(../images/to-top.png) no-repeat; display:block; width:74px; height:63px; text-indent:-999em; }

.send-back {
  z-index: -900;
}

/******Email "Toolbar"******/

.home-regbar-wrapper {
	width: 100%;
	position: absolute;
	bottom: 10px;
  right: 0px;
	background: rgba(207,207,207,.50);
}
.home-regbar {
	color: white;
	font-size: 24px;
	padding: 25px 25px 25px 15px;
}
.home-regbar .left {
	float: left;
	max-width: 600px;
}
.home-regbar-wrapper .thankYou {
	float: right;
	margin-top: 15px;
	display: none;
}
.home-regbar .textbox-wrapper {
	height: 45px;
	float: right;
	width: 270px;
	background-color: white;
	border-radius: 50px;
	position: relative;
	margin-top: 12px;
}
#email-text-input {
	position: absolute;
	left: 20px;
	height: 45px;
	background: transparent;
	border: none;
	width: 228px;
	font-size: 13px;
	color: #404041;
	outline:none;
}
#email-submit-button {

	width: 30px;
	padding-top: 8px;
	position: absolute;
	right: 5px;
}


/********************************************
RESPONSIVE START
********************************************/

@media (max-width:767px) {
  /* home banners */
  .home-banners {
    height:620px;
  }
  .home-banners .indicator {
    margin-top:440px;
  }
  .home-banners .banner img {
    display:none;
  }
  .home-banners .banner h1 {
    margin-top:40px;
  }
  .home-banners .banner.boat h1 {
    font-size:62px;
  }
  .home-banners .banner.classroom h3 {
    margin-top:20px;
  }

    .home-banners .banner.why-attend h1 {
    margin-top:30px;
    font-size:49px;
    line-height:50px;
  }
  .home-banners .banner.why-attend h2 {
    font-size:40px;
    line-height:35px;
  }
  .home-banners .banner.why-attend h4 {
    min-height:0;
    font-size:20px;
  }
  .home-banners .banner.why-attend hr {
    margin:10px 0;
  }


  /* page banner */
  .page-banner {
    height:440px;
  }
  .page-banner h1, .page-banner.partner2 h1 {
    margin-top:20px;
    font-size: 52px;
  }


  /* section wrappers */
  section.wrapper {
    padding:60px 0;
  }
  section.wrapper .mt60 {
    margin-top:40px !important;
  }
  section.wrapper.map h2 {
    margin-top:0;
  }
  section.wrapper.map .address {
    float:none;
    margin:130px 0 0 0;
    font-size:25px;
  }
  section.wrapper.sponsors h4 {
    margin-top:60px;
  }
  section.wrapper.sponsors .row {
    margin-top:auto;
  }
  section.wrapper.sponsors .row > div[class^="col-"] {
    text-align:center;
    margin-bottom:30px;
  }


  /* call to action banner */
  .action-wrapper .row {
    margin-top:0;
  }
  .action-wrapper h4 {
    font-size:22px;
  }
  .action-wrapper button {
    top:0;
  }


  /* asset tiles */
  .tile-wrapper div[class^="col-"] {
    padding:40px 30px;
  }

  /* footer */
  footer.footer-main {
    padding:40px 0;
  }
  footer.footer-main .container .row .col-sm-2.alignright {
    text-align:center !important;
    margin-top:20px;
  }


}


/* collapse menu on sm size */
@media (max-width: 1200px) {
      .navbar-toggle {
        margin:18px 18px 0 0;
      }
      .navbar-collapse {
        z-index:999;
        position:relative;
        background:#fff;
        margin-top:18px;
      }

    .navbar-header {
        float:none;
    }
    .navbar-toggle {
        display:block;
    }
    .navbar-collapse {
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display:none!important;
    }
    .navbar-nav {
        float:none!important;
        margin:7.5px -15px;
    }
    .navbar-nav>li {
        float:none;
    }
    .navbar-nav>li>a {
        padding-top:10px;
        padding-bottom:10px;
    }
    .navbar-text {
        float:none;
        margin:15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display:block!important;
    }
    .collapsing {
        overflow:hidden!important;
    }


    .home-regbar .textbox-wrapper {float: left; left: 102px;}
}

@media screen and (max-width: 991px) {
  .home-regbar {margin-left: 18%; }
  .home-regbar .textbox-wrapper { float: left; left: 23%; }
}

@media screen and (max-width: 768px) {
  .home-regbar { margin-left: 11%; font-size: 22px; }
  .home-regbar .textbox-wrapper { left: 19%; }
  
  /* Needed for 2017 */
  .page-banner .container {padding-top: 40px;} 

  /*.page-banner.why-attend, .page-banner.partner2 {
    background: #02D35F;
    height: auto;
  }*/
  /* /2017 */
}

@media screen and (max-width: 675px) { 
  .home-regbar .textbox-wrapper { left: 9%; }
  .home-regbar .left { font-size: 16px; }
  .home-regbar { padding: 19px 25px 20px 15px; }
  .home-regbar-wrapper { bottom: 0px; height: 136px; }
  
  .page-banner.why-attend { background-position: 60.7% 180px; background-repeat: no-repeat; background-color: #02D35F; }
 }